/**marquee**/
  #m_hold {
  
  margin-left: auto;
  margin-right: auto;
  border: 5px dashed #FFF487;
  border-radius: 5px;
  background: #FFFFFF; 
  width: 510px;
  height: 90px;
  opacity: 0.5;
  z-index: 1;
  }
  #marquee {
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  justify-content: center;
  border: 5px dashed #FFF487;
  border-radius: 5px;
  width: 510px;
  height: 90px;
  white-space: nowrap;
  line-height: 90px;
  overflow: hidden;
  z-index: 3;
}
  

 
#marquee:hover {
  transition: all .2s;
  opacity: 1.0!important;
  }
#marquee img, #m_hold img {
  transition: all .2s;
  z-index: 2;
  opacity: 1.0!important;
}
#marquee img:hover, #m_hold img:hover {
  transform: scale(2);
  z-index: 100;
  overflow: visible;
  transition: all .2s;
  opacity: 1.0!important;
  }